package cn.com.poc.thirdparty.resource.demand.ai.entity.qaknowledge;

/**
 * @author alex.yao
 * @date 2025/2/20
 */
public class QAKnowledgeConfig {

    /**
     * 文档列位置
     */
    private Integer column;

    /**
     * 文档列名称
     */
    private String keyName;

    /**
     * 是否索引列
     */
    private Boolean index;

    public Integer getColumn() {
        return column;
    }

    public void setColumn(Integer column) {
        this.column = column;
    }

    public String getKeyName() {
        return keyName;
    }

    public void setKeyName(String keyName) {
        this.keyName = keyName;
    }

    public Boolean getIndex() {
        return index;
    }

    public void setIndex(Boolean index) {
        this.index = index;
    }
}
